petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMPlexGetOverlap

Get the DMPlex partition overlap.

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMPlexGetOverlap(DM dm, PetscInt *overlap)

Not collective

### Input Parameter

dm -The DM

### Output Parameters

overlap -The overlap of this DM

### See Also

DMPlexDistribute(), DMPlexDistributeOverlap(), DMPlexCreateOverlapLabel()

### Level

intermediate

### Location

src/dm/impls/plex/plexdistribute.c

### Implementations

DMPlexGetOverlap_Plex in src/dm/impls/plex/plexdistribute.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages